<?php
/**
 * CommonApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\LogisticClient;

use \Ensi\LogisticClient\Configuration;
use \Ensi\LogisticClient\ApiException;
use \Ensi\LogisticClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * CommonApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class CommonApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for checkConditionsToDeleteCustomerPersonalData
     *
     * Checking the conditions in Logistic for deleting the customer's personal data.
     *
     */
    public function testCheckConditionsToDeleteCustomerPersonalData()
    {
    }

    /**
     * Test case for deleteCustomerPersonalData
     *
     * Deleting customer's personal data in Logistic.
     *
     */
    public function testDeleteCustomerPersonalData()
    {
    }
}
